const {request} = require("../request/index")

export const api_westreamVideo = function (data) {
    return request({
        url: '/westreamVideo/index',
        method: 'GET',
        data
    })
}
export const updateProgress = function (data) {
    return request({
        url: '/westreamVideo/updateProgress',
        method: 'PUT',
        data
    })
}
export const getVideoProgress = function (data) {
    return request({
        url: '/westreamVideo/getVideoProgress',
        method: 'GET',
        data
    })
}